hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tsz Wo (Nicholas), SZE (JIRA)" <j...@apache.org>
Subject [jira] Commented: (HADOOP-3480) Need to update Eclipse template to reflect current trunk
Date Tue, 17 Jun 2008 17:33:45 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-3480?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12605671#action_12605671
] 

Tsz Wo (Nicholas), SZE commented on HADOOP-3480:
------------------------------------------------

>There's a section called "Configuring Eclipse to build Hadoop" which describes the new
process.
Oops, I missed it.  I have searched "template" in the Wiki page but nothing was found.

> I wonder if it is a version problem - I'm using Eclipse 3.3.1.1.
Mine is:
Eclipse Platform
Version: 3.3.2
Build id: M20080221-1800


> Need to update Eclipse template to reflect current trunk
> --------------------------------------------------------
>
>                 Key: HADOOP-3480
>                 URL: https://issues.apache.org/jira/browse/HADOOP-3480
>             Project: Hadoop Core
>          Issue Type: Bug
>          Components: build
>            Reporter: Tsz Wo (Nicholas), SZE
>            Assignee: Brice Arnould
>            Priority: Minor
>         Attachments: fixEclipseBreaks.patch, hadoop-3480.patch
>
>
> Since there are new libraries (e.g. src/test/lib) and new contrib package (e.g. src/contrib/fuse-dfs)
added, the current Eclipse template does not work.
> Also, it would be great if there is a README for the Eclipse template.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message